
#shop #blocklab-pages #container-fluid-1542209325694 {margin-top: 0px; border-bottom: none}
#shop #blocklab-pages #container-fluid-pages-name-default {background: rgb(241, 241, 241)}
#shop #blocklab-pages #master-container-fluid_1542792312997 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(81, 85, 94)}
#shop #blocklab-pages > #container-fluid-1542209325694 {margin-top: 0px}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-text-1542209325694 {outline: none; position: relative}
#shop #pages-name-default {padding: 20px 0px}

